/*
 Theme Name:   Stolen Car Registry Child
 Theme URI:    http://stolencaravanregistry.com.au
 Description:  Child theme, based on Stolen Car Registry
 Author:       Kyle Thomas
 Author URI:   http://kylethomas.com.au
 Template:     twentysixteen
 Version:      1.0.0
*/


/*
 Theme Name:   Stolen Car Registry Child
 Theme URI:    http://stolencarregistry.com.au
 Description:  Child theme, based on Stolen Car Registry
 Author:       Kyle Thomas
 Author URI:   http://kylethomas.com.au
 Template:     twentysixteen
 Version:      1.0.0
*/

.widget select,
.wp-caption,
embed,
iframe,
object {
    max-width: 100%
}

.btn,
a.button,
button,
h1,
h2,
h3,
h4,
h5,
h6 {
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased
}

.btn,
.comment-content a {
    word-wrap: break-word
}

.btn,
.btn-action,
a.button,
button,
h1,
h2,
h3,
h4,
h5,
h6 {
    -webkit-font-smoothing: antialiased
}

.btn-action,
.hero-caption,
.navbar-top>li>a {
    text-transform: uppercase
}

#location {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.uneditable-input:focus,
input[type=text]:focus,
input[type=url]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=color]:focus,
input[type=password]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=time]:focus,
input[type=week]:focus,
input[type=number]:focus,
input[type=email]:focus,
textarea:focus {
    border-color: rgba(126, 239, 104, .8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075) inset, 0 0 8px rgba(126, 239, 104, .6);
    outline: 0
}

.main-navigation.toggled ul,
.menu-toggle {
    display: block
}

.admin-bar:before {
    top: 0px!important
}

@media screen and (min-width:37.5em) {
    .menu-toggle {
        display: none
    }
    .main-navigation ul {
        display: block
    }
}

.site-main .comment-navigation,
.site-main .post-navigation,
.site-main .posts-navigation {
    margin: 0 0 1.5em;
    overflow: hidden
}

.site {
    margin: 0px!important
}

.comment-navigation .nav-previous,
.post-navigation .nav-previous,
.posts-navigation .nav-previous {
    float: left;
    width: 50%
}

.comment-navigation .nav-next,
.post-navigation .nav-next,
.posts-navigation .nav-next {
    float: right;
    text-align: right;
    width: 50%
}

.depth-1 {
    background: rgba(0, 0, 0, 0.04);
    border: 1px solid #eeeeee;
    margin-bottom: 15px
}

.comment {
    padding: 15px
}

.comment-list {
    -webkit-padding-start: 0px
}

#comments footer {
    background: none;
    color: inherit
}

#comments footer a {
    color: inherit
}

#comments .comment-metadata {
    margin: 10px 0 0
}

.comments-title {
    margin-bottom: 10px!important
}

textarea#comment {
    width: 100%
}

.comments-area #email {
    width: 100%
}

.comments-area #url {
    width: 100%
}

.gallery-item,
.wp-caption-text {
    text-align: center
}

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute!important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
    clip: auto!important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-size: .875rem;
    font-weight: 700;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000
}

#content[tabindex="-1"]:focus {
    outline: 0
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em
}

#aside-adverts,
#imgheaderad,
#top-advert,
.alignright {
    float: right
}

.alignright {
    display: inline;
    margin-left: 1.5em
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.hentry,
.widget {
    margin: 0 0 1.5em
}

.clear:after,
.clear:before,
.comment-content:after,
.comment-content:before,
.entry-content:after,
.entry-content:before,
.site-content:after,
.site-content:before,
.site-footer:after,
.site-footer:before,
.site-header:after,
.site-header:before {
    content: "";
    display: table;
    table-layout: fixed
}

.clear:after,
.comment-content:after,
.entry-content:after,
.site-content:after,
.site-footer:after,
.site-header:after {
    clear: both
}

.sticky {
    display: block
}

.byline,
.updated:not(.published) {
    display: none
}

.group-blog .byline,
.single .byline {
    display: inline
}

.entry-content,
.entry-summary,
.page-content {
    margin: 1.5em 0 0
}

.page-links {
    clear: both;
    margin: 0 0 1.5em
}

.archive .format-aside .entry-title,
.blog .format-aside .entry-title {
    display: none
}

.bypostauthor {
    display: block
}

.infinite-scroll .posts-navigation,
.infinite-scroll.neverending .site-footer {
    display: none
}

.infinity-end.neverending .site-footer {
    display: block
}

.comment-content .wp-smiley,
.entry-content .wp-smiley,
.page-content .wp-smiley {
    border: none;
    margin-bottom: 0;
    margin-top: 0;
    padding: 0
}

.wp-caption {
    margin-bottom: 1.5em
}

.wp-caption img[class*=wp-image-] {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption .wp-caption-text {
    margin: .8075em 0
}

.gallery {
    margin-bottom: 1.5em
}

.gallery-item {
    display: inline-block;
    vertical-align: top;
    width: 100%
}

.gallery-columns-2 .gallery-item {
    max-width: 50%
}

.gallery-columns-3 .gallery-item {
    max-width: 33.33%
}

.gallery-columns-4 .gallery-item {
    max-width: 25%
}

.gallery-columns-5 .gallery-item {
    max-width: 20%
}

.gallery-columns-6 .gallery-item {
    max-width: 16.66%
}

.gallery-columns-7 .gallery-item {
    max-width: 14.28%
}

.gallery-columns-8 .gallery-item {
    max-width: 12.5%
}

.gallery-columns-9 .gallery-item {
    max-width: 11.11%
}

.gallery-caption {
    display: block
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin: 0;
    padding: 0;
    background-color: #fff
}

.adverts-flash-error {
    color: #a94442!important;
    background-color: #f2dede!important;
    border-color: #ebccd1!important
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700
}

h1 {
    font-size: 3em
}

.btn-action a,
h4 {
    font-size: 18px
}

h1,
h2 {
    margin: 0 0 20px
}

h3 {
    margin: 20px 0
}

a h3 {
    color: #f08119
}

h4 a {
    color: #000!important
}

p {
    margin: 0 0 15px
}

p.lead {
    font-weight: 400
}

.btn,
.strong,
input#submit {
    font-weight: 700
}

a:link,
a:visited {
    color: #3558a5
}

a:hover {
    text-decoration: none;
    color: #284993
}

.btn,
a.button,
button {
    color: #fff!important
}

.btn {
    white-space: normal!important
}

button.btn:focus {
    outline: 0!important
}

button.btn.btn-hero.btn-responsive a {
    color: #fff
}

.geodir_publish_button {
    margin-bottom: 15px!important
}

a.dropdown-toggle {
    width: 100%
}

.dropdown-toggle:after {
    display: none!important
}

#geodir_post_tags_row {
    display: none
}

input[type=button] {
    width: 100%
}

input[type=SINGLE] {
    width: 100%
}

input[type=text] {
    width: 100%
}

button,
button[disabled]:hover,
button[disabled]:focus,
input[type="button"],
input[type="button"][disabled]:hover,
input[type="button"][disabled]:focus,
input[type="reset"],
input[type="reset"][disabled]:hover,
input[type="reset"][disabled]:focus,
input[type="submit"],
input[type="submit"][disabled]:hover,
input[type="submit"][disabled]:focus {
    background: #c6413a;
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1.42857143;
    padding: 6px 12px;
    text-transform: uppercase;
}

.btn-action,
.btn-action a,
.btn-success a {
    color: #fff!important
}

.btn-success {
    margin: 0 auto
}

.btn-action {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8e2d34+0,c6413a+100 */
background: #8e2d34; /* Old browsers */
background: -moz-linear-gradient(top, #8e2d34 0%, #c6413a 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #8e2d34 0%,#c6413a 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #8e2d34 0%,#c6413a 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8e2d34', endColorstr='#c6413a',GradientType=0 ); /* IE6-9 */
}

.btn-action:active {
    background: #38753a;
    background: -moz-linear-gradient(top, #38753a 0, #2c8d1c 46%, #60ac4a 100%);
    background: -webkit-linear-gradient(top, #38753a 0, #2c8d1c 46%, #60ac4a 100%);
    background: linear-gradient(to bottom, #38753a 0, #2c8d1c 46%, #60ac4a 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#38753a', endColorstr='#60ac4a', GradientType=0)
}

.leaderboard-zone img {
    float: right
}

.leaderboard-zone {
    height: 95px
}

.btn-block+.btn-block {
    margin-top: 15px
}

.btn+.btn {
    margin-left: 10px
}

.btn-default,
.btn-default:hover {
    color: #fff;
    background-color: #337ab7
}

input#submit {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
    padding: 10px
}

input#submit:hover {
    background-color: #449d44;
    border-color: #398439
}

img {
    max-width: 100%;
    height: auto
}

blockquote {
    padding: 0;
    border: none;
    font-style: italic;
    text-align: left;
    color: #fff
}

.navbar-top>li>a,
.section-header,
.tile {
    text-align: center
}

blockquote cite {
    display: block;
    color: #fff;
    margin: 15px 0 0
}

.navbar-fixed-top #logo-section,
blockquote:before {
    display: none
}

.container-full {
    width: 100%;
    height: 350px
}

.row+.row {
    margin-top: 20px
}

section {
    padding: 15px 0
}

section.main-content {
    padding: 40px 0;
    text-align: center
}

.strong {
    padding-top: 8px
}

.strong a {
    color: #000
}

.strong a:hover {
    color: #6a9b3d
}

.well {
    border-radius: 0!important;
    background-color: #f9f9f9
}

#logo-section,
.header-logo {
    padding-bottom: 10px;
    background-color: #fff
}

.header-logo {
    padding-top: 20px
}

#logo-section {
    padding-top: 10px
}

.navbar-fixed-top .navbar-brand {
    display: block
}

.navbar-fixed-top .navbar-nav>li>a {
    font-size: 10px!important
}

.navbar-default {
    border-radius: 0;
    min-height: 30px;
    border: none;
    background: #c6413a
}

.nav-stacked>li {
    background: #c6413a
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 11px;
    line-height: 30px
}

.navbar-brand {
    height: 100%;
    line-height: 30px;
    display: none
}

.navbar-brand img {
    width: 62px;
    display: inline-block
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:focus,
.navbar-default .navbar-nav>.active>a:hover {
    color: #000;
    background-color: #fff
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color: #000;
    background-color: #fff;
    border-radius: 0
}

.navbar {
    margin-bottom: 0
}

.dropdown-menu {
    border-radius: 0
}

.dropdown-menu>li>a {
    color: #fff
}

.dropdown-menu>li {
    padding: 5px
}

#logo,
#top-advert,
.navbar-top>li>a {
    padding-top: 10px;
    padding-bottom: 10px
}

.navbar-nav>li>.dropdown-menu {
    background: #c6413a;
    border: none
}

.navbar-toggle {
    background-color: #fff;
    border-color: #fff;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    background-color: #fff!important;
    color: #000!important
}

li.facebook a:hover {
    color: #3b5998!important
}

li.twitter a:hover {
    color: #4099ff!important
}

li.tube a:hover {
    color: #e52d27!important
}

li.instagram a:hover {
    color: #125688!important
}

#section-navbar-top {
    padding: 0;
    background: rgba(0, 0, 0, 1)
}

.navbar-top>li>a {
    color: #fff;
    font-size: 8px
}

.navbar-top>ul>li {
    display: inline!important
}

.navbar-top>li>a:focus,
.navbar-top>li>a:hover {
    background-color: #ac3933;
    text-decoration: underline
}

.navbar-social {
    font-size: 8px
}

.navbar-social>li>a {
    color: #fff
}

#hero-logo {
    padding: 10px 0
}

#hero-logo>.container>.row>.col-sm-4,
#hero-logo>.container>.row>.col-sm-8 {
    min-height: 180px
}

#top-advert {
    margin-top: 15px
}

.full-width {
    margin-left: auto;
    margin-right: auto;
    width: 1600px;
    min-height: 200px
}

.right-adverts {
    position: absolute;
    width: 100%;
    z-index: -999
}

.social-links i {
    padding-right: 15px;
    font-size: 20px;
    color: #222
}

.btn-danger,
.btn-listing {
    padding: 12px
}

.social-links {
    margin: 0
}

i.fa.fa-lg.fa-facebook:hover {
    color: #3b5998!important
}

i.fa.fa-lg.fa-twitter:hover {
    color: #4099ff!important
}

i.fa.fa-lg.fa-youtube:hover {
    color: #e52d27!important
}

i.fa.fa-lg.fa-instagram:hover {
    color: #125688!important
}

.listing-excerpt p {
    margin: 0!important
}

.listing-header>.strong {
    margin: 5px!important
}

textarea.is_required.cat_input {
    width: 100%;
    height: 100px;
}

.btn-listing,
.btn-success {
    background: #c6413a!important;
    border: none!important
}

.btn-listing:hover,
.btn-success:hover,
showFilters:hover {
    background: #b33035!important
}

.showFilters,
.geodir_submit_search {
    background-color: #c6413a;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.42857143;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #fff;
    margin-top: 15px
}

.geodir_submit_search:hover {
    background-color: #c6413a;
    border-color: #c6413a
}

.btn-listing a {
    color: #fff!important
}

#detail_page_map_canvas_fromAddress,
#directions {
    display: none
}

.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-radius: 4px
}

.search-form {
    border: none;
    padding-top: 15px;
    padding-bottom: 0px
}

.geodir_button {
    background: #c6413a!important;
    border: none!important;
    color: #fff!important;
    font-weight: 700;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.geodir_button:hover {
    background: #ac3933!important;
}

.form-inline .form-control {
    border: 1px solid#ccc;
    background: #fafafa;
    border-radius: 0;
    color: #767676;
    font: inherit;
    font-size: 100%;
    padding: 6px;
    width: 100%
}

.geodir_form_row .geodir_textfield,
.geodir_textarea,
.geodir_form_row select {
    border: 1px solid#ccc;
    background: #fafafa;
    border-radius: 0;
    color: #767676;
    font: inherit;
    font-size: 100%;
    padding: 6px
}

input.search_text.form-control.ac_input {
    border: 1px solid#ccc;
    background: #fafafa;
    border-radius: 0;
    color: #767676;
    font: inherit;
    font-size: 100%;
    padding: 6px;
    width: 100%
}

.form-inline .row {
    margin-left: 0px;
    margin-right: 0px
}

button.geodir_submit_search {
    width: 100%
}

input.search-submit.btn-block.btn {
    width: auto;
    display: inline-block;
}

.geodir-entry-title a {
    color: #c6413a!important
}

.entry-title {
    color: #c6413a
}

a.b_sendtofriend {
    display: none;
}

.customize_filter-in {
    background: none;
    border: none
}

.geodir-addtofav-icon {
    display: none!important
}

.geodir-filter-cat {
    padding-right: 15px;
    padding-left: 15px
}

.geodir-filter-container .geodir-filter-cat {
    width: 100%;
}

.geodir-filter-cat ul {
    list-style: none;
    -webkit-padding-start: 0px
}

.geodir-filter-cat ul li {
    display: inline-block
}

.geodir-content .gd_vehiclecategory {
    display: none
}

.geodir-list-view-select {
    display: none
}

select.cat_select {
    width: 100%;
}

.customize_filter ul li {
    border-bottom: none;
    width: 100%
}

.customize_filter span {
    color: #767676;
    font-weight: normal;
    font-size: 14px
}

.uneditable-input:focus,
input[type=text]:focus,
input[type=url]:focus,
input[type=search]:focus,
input[type=tel]:focus,
input[type=color]:focus,
input[type=password]:focus,
input[type=datetime]:focus,
input[type=datetime-local]:focus,
input[type=date]:focus,
input[type=month]:focus,
input[type=time]:focus,
input[type=week]:focus,
input[type=number]:focus,
input[type=email]:focus,
textarea:focus {
    box-shadow: none!important;
    -webkit-box-shadow: none!important;
    border-color: #ccc!important;
    border-width: 1px!important
}

.cat_input {
    border: 1px solid#ccc;
    background: #fafafa;
    border-radius: 0;
    color: #767676;
    font: inherit;
    font-size: 100%;
    padding: 6px;
    width: 100%
}

.geodir-chosen-container .chosen-single,
.cat_select {
    border: 1px solid#ccc;
    background: #fafafa;
    border-radius: 0;
    color: #767676;
    font: inherit;
    font-size: 100%;
    width: 100%
}

.tile {
    position: relative;
    padding: 14px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border-radius: 5px
}

.advert-img {
    width: 80%
}

#footer-image>img,
.footer {
    width: 100%
}

.tile a {
    font-weight: 700
}

.tile a:hover {
    color: #6a9b3d
}

.home-hero {
    background: url(assets/placeholder/home-hero.jpg) no-repeat;
    background-size: cover;
    height: 400px
}

.hero-caption {
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .5);
    margin-top: 120px
}

.hero-caption h4 {
    padding-bottom: 10px
}

.full-width-content h1,
.full-width-content h2,
.full-width-content h3,
.full-width-content h4,
.full-width-content h5,
.full-width-content h6 {
    color: #c6413a
}

#simplemodal-container h3 {
    color: #c6413a;
    font-family: 'Open Sans', sans-serif
}

.footer p,
.footer-nav li,
.footer-nav li a {
    color: #84868a
}

.page-hero {
    background: url(assets/placeholder/page-hero.jpg) no-repeat;
    background-size: cover;
    height: 200px
}

.nemus-slider {
    margin: 0!important
}

.footer {
    border-radius: 0;
    background: rgba(0, 0, 0, .8);
    position: absolute
}

.footer p {
    line-height: 20px;
    -webkit-margin-before: 1em
}

.footer-nav {
    text-decoration: none;
    list-style: none
}

#footer-image {
    padding: 0
}

.geodir-pcomments,
.geodir-rating {
    display: none !important
}

.login_form_l {
    width: 50%!important;
    margin-left: 0%!important;
    border: none
}

.registration_form_r {
    width: 100%;
    margin-right: 0%;
    border: none
}

.login-hero {
    padding: 20px
}

.login_form_l .form_row .textfield,
.registration_form_box .form_row .textfield {
    border: 1px solid#ccc;
    background: #fafafa;
    border-radius: 0;
    color: #767676;
    font: inherit;
    font-size: 100%;
    padding: 6px;
    width: 100%
}

.main_map_wrapper {
    padding: 10px;
    display: block;
    width: 100%
}

.map_category {
    display: none;
    right: 10px;
    bottom: 4px;
}

.geodir_new_listing {
    display: none
}

.geodir-content .geodir_more_info {
    padding: 2px 0
}

.geodir-content i {
    display: none
}

.geodir-i-text,
.geodir-i-datepicker,
.geodir-i-location,
.geodir-i-select {
    font-weight: 600
}

.geodir-content > a > .btn-success {
    margin: 5px 0
}

.geodir_category_list_view li.geodir-gridview .geodir-content {
    margin: 0px;
    margin-left: 2.5%;
    margin-right: 2.5%;
    width: 95%
}

.geodir-sidebar-left {
    background: rgba(0, 0, 0, 0.04)
}

.geodir-sidebar-right {
    float: right;
    width: 100%;
    margin-left: none
}

.geodir_category_list_view li.geodir-gridview {
    border: none
}

.geodir-viewport {
    padding-top: 5px;
    padding-bottom: 5px;
}

.geodir-direction-nav {
    display: none
}

.geodir_flexslider {
    box-shadow: none
}

#geodir_slider {
    background: rgba(0, 0, 0, 0.04)
}

#geodir-sidebar {
    background: rgba(0, 0, 0, 0.04)
}

#geodir_carousel img {
    width: 100%
}

#geodir_carousel li {
    border: none
}

dl.geodir-tab-head dd.geodir-tab-active a {
    border-top: 1px #c6413a solid
}

.geodir-company_info {
    border: none;
    margin-bottom: 0px
}

.geodir-tab-head a {
    color: #000000;
    font-weight: 600!important
}

.geodir-pos_navigation {
    display: none
}

.gd_vehiclecategory {
    display: none
}

.gd-navi {
    display: inline-block;
    padding: 0;
    margin: 0
}

.gd-navi a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none
}

.gd-navi .on {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    color: #c6413a
}

.geodir-details-sidebar-sharethis {
    border-bottom: 1px solid #eee
}

.geodir-advance-search {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px
}

.geodir-sidebar-left {
    float: none
}

.geodir-bubble_image {
    display: inline-block;
    position: relative;
    width: 100%;
    height: auto;
    margin: 40px 0px 0px !important;
    padding: 0px !important;
}

.geodir-bubble-meta-bottom {
    display: none
}

.geodir-bubble_desc h4 {
    font-size: 14px;
    padding: 15px 5px;
    background: white !important;
}

.geodir-bubble-meta-fade {
    display: none
}

#geodir-wrapper-content {
    width: 100%
}

#profile {
    display: none!important
}

.home_thumbnail {
    padding: 0px;
    float: left;
    width: 100%;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.field-visibility-settings-toggle {
    display: none;
}

.field-visibility-settings-notoggle {
    display: none;
}

.ribbon {
    position: absolute;
    right: -5px;
    top: -5px;
    z-index: 1;
    overflow: hidden;
    width: 75px;
    height: 75px;
    text-align: right;
}

.ribbon .Stolen {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background-color: #d9534f;
    position: absolute;
    top: 19px;
    right: -21px;
}

.ribbon .Stolen::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #d43f3a;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #d43f3a;
}

.ribbon .Stolen::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #d43f3a;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #d43f3a;
}

.ribbon .Found {
    font-size: 10px;
    font-weight: bold;
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    line-height: 20px;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 100px;
    display: block;
    background-color: #388048;
    position: absolute;
    top: 19px;
    right: -21px;
}

.ribbon .Found::before {
    content: "";
    position: absolute;
    left: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid #388048;
    border-right: 3px solid transparent;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #388048;
}

.ribbon .Found::after {
    content: "";
    position: absolute;
    right: 0px;
    top: 100%;
    z-index: -1;
    border-left: 3px solid transparent;
    border-right: 3px solid #388048;
    border-bottom: 3px solid transparent;
    border-top: 3px solid #388048;
}


/* BuddyPress Styles */

#buddypress table.forum tr td.label,
#buddypress table.messages-notices tr td.label,
#buddypress table.notifications tr td.label,
#buddypress table.notifications-settings tr td.label,
#buddypress table.profile-fields tr td.label,
#buddypress table.wp-profile-fields tr td.label {
    border-right: none
}

.bp-user #buddypress .profile .bp-widget h4 {
    background: none;
    color: #c6413a
}

td.label {
    color: #000
}

#buddypress .comment-reply-link,
#buddypress .generic-button a,
#buddypress a.button,
#buddypress button,
#buddypress input[type=button],
#buddypress input[type=reset],
#buddypress input[type=submit],
#buddypress ul.button-nav li a,
a.bp-title-button {
    background: #c6413a;
    border: 0;
    border-radius: 4px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1.42857143;
    padding: 6px 12px;
    text-transform: uppercase;
}

#buddypress #commentform input[type=text],
#buddypress #commentform textarea,
#buddypress .form-allowed-tags,
#buddypress .standard-form#signup_form input[type=text],
#buddypress .standard-form#signup_form textarea,
#buddypress .standard-form #basic-details-section input[type=password],
#buddypress .standard-form #blog-details-section input#signup_blog_url,
#signup_email {
    width: 100%
}

a.goedir-newuser-link {
    background: #282627;
    border: 0;
    border-radius: 4px;
    color: #ffffff;
    font-weight: 700;
    letter-spacing: 0.046875em;
    line-height: 1.42857143;
    padding: 6px 12px;
    text-transform: uppercase;
}

#buddypress .standard-form p.description {
    display: none
}

img#logo-main {
    max-width: 64%
}

.geodir-delete {
    display: none!important
}

.profile-fields .label {
    display: table-cell;
}

@media screen and (max-width:768px) {
    #aside-adverts {
        display: none
    }
    .btn-action {
        width: 100%
    }
    .btn+.btn {
        margin-left: 0px;
        margin-top: 10px
    }
    .hero-caption {
        margin-top: 20px
    }
    .navbar .navbar-nav {
        width: 100%
    }
    .navbar-inverse .navbar-toggle {
        left: -20px
    }
    img#logo-main {
        max-width: 38%
    }
}

@media (min-width:769px) and (max-width:992px) {
    .news-thumb {
        width: 20%
    }
    .affix .navbar-brand,
    ul.nav.navbar-nav.navbar-right {
        display: none
    }
}

@media only screen and (min-width:1170px) {
    .main-nav {
        margin-left: 245px
    }
    img#logo-main {
        position: absolute;
        z-index: 99
    }
}

@media only screen and (min-width:992px) {
    .dropdown:hover .dropdown-menu {
        display: block
    }
}

@media only screen and (max-width:768px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #fff;
        background: 0 0;
        padding: 15px;
        font-size: 12px
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
        color: #000;
        background-color: #fff
    }
    .searchandfilter li {
        padding-right: 0;
        width: 95%;
        padding-bottom: 10px
    }
}

@media (max-width:767px) {
    .dropdown-menu {
        min-width: 240px!important;
        overflow-x: hidden;
        margin-left: 0
    }
    [class*=col-] {
        margin-bottom: 15px
    }
    .affix {
        position: fixed
    }
}

@media only screen and (max-width: 660px) {
    .geodir-content-right .geodir_category_list_view li.gridview_onehalf,
    .geodir-content-left .geodir_category_list_view li.gridview_onehalf,
    .geodir_category_list_view li.gridview_onethird,
    .geodir_category_list_view li.gridview_onehalf,
    .geodir_category_list_view li.gridview_onefourth,
    .geodir_category_list_view li.gridview_onefifth {
        width: -webkit-calc(100% - 4px);
        width: -moz-calc(100% - 4px);
        width: calc(100% - 4px);
    }
}

#geodir_map_v3_home_map_4_posttype_menu, .search_by_post {
    display: none;
}
